Subject: Morphing Curves
From: [email-masked]
To: [email-masked]
Date: Sun, 23 Jul 1995 19:24:46 -0400 (EDT)

I know that Lightwave morphs linear, but is there anyway to morph a
curve.
	I need to draw a few lines over a spinning globe to show traveling
routes.

	I have tried using a straight line that morphs to a curve, a
displacement map that displaces a straight line into a curved line.

	Any Ideas???

Marc Dole (603) 659-7778 * Alpha Animator * Amiga Re-Animator * Flyer Pilot *
Avid Editor
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]